/**
 * RTL STYLE 
 * RegnoGel - a product of ProCore
 *
 * -----------------------------------------------------------------------------
 */
 
@import url(//fonts.googleapis.com/earlyaccess/opensanshebrew.css);


/**
 * 1.0 Typography
 *
 * -----------------------------------------------------------------------------
 */ 
body,
button,
input,
select,
textarea,
blockquote,
#loginform,
#colophon,
#content-main p:first-child,
.reco__content,
.download_item .file_meta,
#contact-info .col,
.home-section   {
	font-family: 'Open Sans Hebrew', sans-serif;
} 
h1,
h2,
h3,
h4,
h5,
h6,
.header_B, .menu_button,
.lang_select a,
#header_main_menu li,
.read__togg span, .togg_button span, .download_btn span,
#home-slider .slider_item .slider_title,
#posts-grid li .date,
#sticky_toggle_button span  {
	font-weight:700;
	font-family: 'Open Sans Hebrew', sans-serif;
}

blockquote {
    font-style: initial;
}

.lang_select a,
.header_B, .menu_button {
    font-size: 1em;
}
#icons_grid_container h2,
#hp_news_container h2          {
	font-size:2.25em;
    text-transform: initial;	
}	

/**
 * 2.0 Header
 *
 * -----------------------------------------------------------------------------
 */ 
#masthead .flex {
	-webkit-flex-direction: row-reverse;
	flex-direction: row-reverse;	
}
#logo {
    text-align: left;
}
#navigation-open {
	direction: ltr;
}
.header_B span {
    padding: 0 8px 14px 0;
}
#header_main_menu .sub-menu {
    margin: 0 30px 0 0;
}

/**
 * 3.0 Footer
 *
 * -----------------------------------------------------------------------------
 */ 
.footer_col:first-child {
    padding: 10px 0 0 25px;
}
.footer_col:last-child {
    padding: 0 25px 0 0;
}
#footer_menu_container {
    width:250px;
}
#footer_contact_info {
    width: calc(100% - 250px);
}
#footer_contact_info .info .footer_social a {
    margin: 0 0 0 6px;
} 
.creditspn {
    padding: 0 0 0 6px;
}
 
#footer_contact_info .info {
    direction: ltr;
    text-align: right;
}
#footer_nav .sub-menu li {
    padding: 0 14px 0 0;
}
#sticky_contact {
    left: auto;
    right: 0;
    transform: translate(378px, 0);	
}
#sticky_toggle_button {
    left: -64px;
    right: auto;
    text-align: left;	
    -webkit-border-top-right-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    -moz-border-radius-topleft: 0;
    -moz-border-radius-bottomleft: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;

    -webkit-border-top-left-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-topright: 10px;
    -moz-border-radius-bottomright: 10px;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;	
}
#sticky_toggle_button:before {
    right: -5px;
}
#play_video_btn {
    -webkit-border-top-left-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -moz-border-radius-topleft: 0;
    -moz-border-radius-bottomleft: 0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
	
    -webkit-border-top-right-radius: 30px;
    -webkit-border-bottom-right-radius: 30px;
    -moz-border-radius-topright: 30px;
    -moz-border-radius-bottomright: 30px;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;	
	
right: auto;
    left: 0;	
}
#play_video_btn.hide_on_slider {
    transform: translate(-68px, 0);
}

/**
 * 4.0 Pages
 *
 * -----------------------------------------------------------------------------
 */ 
#icons_grid {
	-webkit-flex-direction: row-reverse;
	flex-direction: row-reverse;	
}
.read__togg, .togg_button, .download_btn {
	left: 0;
	right: auto;
    padding: 0 0 0 30px;	
}
.read__togg .icon, .togg_button .icon, .download_btn .icon {
    right: auto;
    left: 0;
}
.icon-find-doctor-icon {
	right:0;
}
#find-a-doctor-list h2 > span {
    right: 110px;
    left: 0;	
}
.wpcf7-form .flex.half .wpcf7-form-control-wrap:first-child {
    padding: 0 0 0 25px;
}
.wpcf7-form .flex.half .wpcf7-form-control-wrap:last-child {
    padding: 0 25px 0 0;
}
.close_view_list {
    right: auto;
    left: 0;
}
#contact-info dl dd {
    direction: ltr;
    text-align: right;
}

/**
 * 5.0 Responsive
 *
 * -----------------------------------------------------------------------------
 */ 
  
@media screen and (max-width: 1024px) {
	#find-a-doctor-list .togg_button, .close_view_list {
		left: 80px;
	}	
	#footer_contact_info .info a {
	    font-size: 1.250em;
	    white-space: nowrap;	
	}
	
}  

@media screen and (max-width: 769px) {
	#find-a-doctor-list h2 {
		padding: 70px 110px 0 0;
	}
	#footer_contact_info, #footer_menu_container {
		width: 100%;
	}	
	#find-a-doctor-list .togg_button, .close_view_list {
		left: 50px;
	}		
}

@media screen and (max-width: 460px) {
	#primary-navigation {
		padding: 0 60px 0 0;
	}	
	.header_B span {
		padding: 0 8px 10px 0;
	}	
	#faq_link, #pro_login_warp {
		width: 50%;
		white-space: nowrap;
	}
	#faq_link {
		padding: 7px 10px;
	}
	#doctors_registration_link {
		padding: 15px 10px 7px;
	}	
	#sticky_contact {
		transform: translate(256px, 0);
	}	
	#find-a-doctor-list h2 {
		padding: 40px 110px 0 0;
	}	
	#find-a-doctor-list .togg_button {
		right: 20px;
		left: auto;
	}	
	.close_view_list {
		left: 20px;
		right: auto;
	}		
	#find-a-doctor-list-tables table tr td:last-child {
		text-align: right;
	}	
	.wpcf7-form .flex.half .wpcf7-form-control-wrap:last-child,
	.wpcf7-form .flex.half .wpcf7-form-control-wrap:first-child {
		padding: 0;
	}	
	.footer_col:first-child, .footer_col:last-child {
		padding: 0 0;
	}	
}